#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-5n79NIzjEbK1cKYMldBFb4
key:                  mmark-0.0.7.6-5n79NIzjEbK1cKYMldBFb4
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  77904564013584884614da11e14f6809
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-5n79NIzjEbK1cKYMldBFb4
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1
    case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-E6NH3FgQOLV23KUyETppVK
    email-validate-2.3.2.21-AaHddBIN8mV7oKNK6hwJFl
    foldl-1.4.17-9Q4KXT5cmWfCoKuLUP91qf
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    html-entity-map-0.1.0.0-1FFV9rNOhBwJt9eplWUtL4
    lucid-2.11.20230408-5fKC6yfSkBpCdf837ExJtd
    megaparsec-9.6.1-FoCN321a8jHxgdI7BJvva
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    modern-uri-0.3.6.1-6wn68GJgGnr4f2BelXMmUS mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-8wtkqKjIwx1AwjnIlDIhSd
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    yaml-0.11.11.2-3Uh4U5Kdug0BX7RNP3JhRl

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

